/* styles Anthamatten 2014 */
body{
	padding-top: 0;
    color: #363635;
    font-family: Lato, Arial, Verdana, sans-serif;
    background-color: #b3b0ab;
}

.mobile { display: none;}

.container{
	max-width: 1200px;
	margin: 0 auto;
}

.content {
   font-size: .9em;
    -webkit-font-smoothing: antialiased !important;
    line-height: 1.4em;
}

.content ul li {
    padding: 2px 0;
}

input[type="submit"],
input[type="text"] {
    -webkit-appearance: none;
    border-radius: 0;
}

a {
    text-decoration: none;
    color: #363635;
}

a:visited {
    color: #000;
}
:focus{
    outline:0;
}
.RadDataPager .rdpNumPart a         { color: #4f3931; }
.RadDataPager .rdpNumPart a:hover   { color: #4f3931; }    

.link {
    font-weight: bold;
    color: #1c57bc;
    text-decoration: none !important;
}

.link:visited {
    color: #1c57bc;
}

.link:hover {
    color: #1D4892;
}

.Ariane {
    width: 40%;
    text-align: right;
    margin-top: 40px;
    font-size: 0.8em;
}
    .Ariane a {
        color: #1c57bc;
        text-decoration: none !important;
    }
    .Ariane a:hover {
       text-decoration: underline;
    }

.bold,
.lead   { font-weight: bold; }
.italic { font-style: italic; }

.aright     { text-align: right; }
.aleft      { text-align: left; }
.acenter    { text-align: center; }

.row    { overflow: hidden; }

.col10,
.col15,
.col20,
.col25,
.col33,
.col40,
.col50,
.col60,
.col66,
.col75,
.col80,
.col90,
.col100 {
    padding: 0;
}

.page .col25 img {
    width: 90%;
    margin: 5px;
    margin-top: 30px;
    max-width: 200px;
}

.pad1em {
    padding: 1em;
}
.mgR10 {
    margin-right: 10px;
}
.boxed {
    border: 1px solid #b3b0ab;
    background-color: #f4f4f4;
    padding: 3px 10px;
}
select {
    font-family: Lato, Arial, Verdana, sans-serif;
    padding: 3px;
}
textarea {
    font-family: Lato, Arial, Verdana, sans-serif;
    padding: 3px;
    border: 1px solid #B3B0AB;
}
/*.col20{
	width: 260px;
}*/
.col80{
	float:none;
	display: block;
	padding-left: 260px;
	width: 100%;
}

.separation {
    height:2px;
    background-image: url(../images/bgSeparation.jpg);
    background-repeat: repeat-x;
    margin: 10px 0;
}
.lightSeparation {
    height:2px;
    border-bottom: 1px solid #DADADA;
    margin: 15px 0;
}
.greyBorder {
    border: 1px solid #B3B0AB;
}
.pink {
    color: #e64238;
}

/* ************ 2 columns ************** */
/* http://matthewjamestaylor.com/blog/ultimate-2-column-left-menu-pixels.htm */
.colmask{
	position: relative;
	clear: both;
	float: left;
    width: 100%;
    overflow: hidden;
    background-color: #f1efeb;
}
.colright{
	float: left;
	/*width: 200%;*/
    width: 175%;
	position: relative;
	/*left: 200px;*/
    left: 260px;
	background-color: #ece8df;
    padding-bottom: 1em;
}
.col1wrap{
	float: right;
	width: 50%;
	position: relative;
	/*right: 200px;*/
    right: 140px;
	padding-bottom: 1em;
}
.col1{
	/*margin: 0 15px 0 215px;*/
    margin: 0 15px 0 175px;
	position: relative;
	right: 100%;
	overflow: hidden;
}
.col2{
	float: left;
	width: 260px;
	position: relative;
	/*right: 200px;*/
    right: 260px;
}
/* ************************************ */

.whiteBlock {
    background-color: #fcfcfa;
    border: 1px solid #d3cfc5;
    padding: 1em;
}
    .whiteBlock strong {
        display:inline-block;
        margin-top: 10px;
    }
.mag_adresses.whiteBlock {
    padding: 1em 2em;
} 

/* header */
.headerRow .col20, .headerRow .col80{
	height: 230px;
}
.headerRow .col20 {
    width: 260px;
}
.logoZone {
    padding: 0;
    background-color:#f1efeb;
}
    .logoZone img {
        padding-top: 66px;
    }

/* navigation left */

.navigLeft {
    background-color: #f1efeb;
    font-size: 0.9em;
}
    .navigLeft ul {
        list-style-type: none;
        margin-left: 0;
        padding-left: 0;
        margin-top:0;
        border-right: 1px solid #D1CDC6;
        border-bottom: 1px solid #D1CDC6;
        margin-top:-1px;
    }
    .navigLeft li {
    border-top: 1px solid #d1cdc6;
    }
        .navigLeft li:first-child{border-top: none;}
        .navigLeft li:hover {
            background-color:#ECE8DF;
        }
    .navigLeft ul a {
        display:inline-block;
        width: 100%;
        height: 100%;
        color: #4f3f31;
        padding: 5px 10px;
    }
        .navigLeft a:visited {
            color:#4f3f31;
        }

.navigButton {
    background-color:#8f7d76;
    padding: 5px 10px 8px;
    color: #fff;
    margin: 1px 0;
}
    .navigButton a {
    display:inline-block;
    height:100%;
    width:100%;
    color: #fff;
    }
    .navigButton a:visited {color: #fff;}
    .navigButton.hotDeals {background-color:#ef5f56;}
    .navigButton.panier {background-color:#4f3931;}

.downloadCatalog img {
    margin-bottom: -2px;
    margin-left: 10px;
}

.basketZone {
background-color:#fff;
border: 1px solid #d1cdc6;
margin-top:-1px;
}
.emptyBasket {
    font-size:0.9em;
    font-style:italic;
    display: inline-block;
    padding: 10px;
}

.basketFull {
    background-image: url(../images/basketFull_big.png);
    background-repeat: no-repeat;
    background-position: 235px;
    background-size:7%;
}

/* horizontal navigation */
.navigZone {
    height:40px;
    padding: 0 1em;
    background-color: #4f3931;
}
.navigation {
    margin: 0;
    line-height: 40px;
    padding: 0;
}
.navigation li {
    display:inline-block;
    padding: 0 0px;
}
    .navigation li:hover {
        background-color: #78655e;
    }
    .navigation a {
        color: #fff;
        font-size: 1em;
        display:inline-block;
        width:100%;
        height:100%;
        padding: 0 20px;
    }
.facebook img {
    vertical-align: middle;
    margin-bottom: 4px;
}
.navigation li.facebook:hover {
    background-color:transparent;
}
/* content */

h1 {
    font-weight: normal;
    font-size: 1.75em;
    margin-top: 1.4em;
    margin-bottom: 1em;
}

h2 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 1.6em 0 .83em 0;
}
.content h1 {/* width to prevent it steps on Ariane */
    width: 60%;
}
.content a:link{
    text-decoration: underline;
}
.productCategory {
    color:#7d7b77;
}

.supplierBox {
    width:49%;
    margin: 0.5%;
    background-color: #fff;
    border: 1px solid #d3cfc5;
    min-height:100px;
}
    .supplierBox img {
        margin: 1.4em 1.2em;
    }
    .supplierBox h2 {
        font-size: 0.90em;
        margin:0.3em 0;
    }

    .supplierBox p {
        font-size:0.8em;
        margin: 0;
        padding-right: 5px;
        line-height: 1.4em;
    }

.TitleLabel {
    display:inline-block;
    width: 150px;
    margin-bottom:10px;
    font-weight: bold;
    }
.selectionner {
    font-family: Lato, Arial, Verdana, sans-serif;
    min-width:180px;
}
#onlyOnlineSells {
    margin-right: 5px;
}

.checkboxAvailableOnline{line-height: 13px;vertical-align: top;margin-top: 10px;}
.checkboxAvailableOnline .RadAjaxPanel{display: inline-block !important;float: left;}

.thumbnailProducts, .thumbnailRealisations {
    background-color:#fff;
    min-height: 120px;
    width: 15%;
    min-width:120px;
    border: 1px solid #ccc;
    display:inline-block;
    padding: 5px;
    margin: 5px;
    /* to prevent Firefox to make the div bigger with the padding */
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
    .thumbnailProducts img, .thumbnailRealisations img {
        width:100%;
        height:100%;
    }
.thumbs img:hover {
    cursor: pointer;
}

  /* News */

.topbar_news {
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px solid #808080;
    padding: 10px 0 5px;
    margin-bottom: 10px;
}
    .topbar_news span {
    font-size: 0.8em;
    color: #727272;
    display: inline-block;
    padding-right: 10px;
    font-weight: normal;
}
#contact label, #adresse label {
    display: inline-block;
    width: 100px;
    margin:10px 0;
}
    #contact label span, #adresse label span {
        display:inline-block;
        padding-left: 3px;
    }
#contact input[type="text"], #contact textarea {
    border: 1px solid #b3b0ab;
    width:300px;
    font-family: Lato, Arial, Verdana, sans-serif;
    font-size: 1em;
    padding: 3px;
    color: #363635;
}
#contact textarea {
    margin-top: 8px;
}
.redText {
    color:#d34137;
}
#contact .redText, #adresse .redText {
    color:#d34137 !important;
}
#adresse input[type="text"], #adresse textarea, #adresse select {
    border: 1px solid #b3b0ab;
    width:70%;
    font-family: Lato, Arial, Verdana, sans-serif;
    font-size: 1em;
    padding: 3px;
    color: #363635;
}
.smallText {
    font-size:0.9em;
}
.bigText {
    font-size: 1.2em;
}
.actionButton {
    display: inline-block;
    background-color: #04368b;
    padding: 4px 12px;
    color: #FFF !important;
    font-weight:bold;
    border: 1px solid #072e71;
    line-height: 18px;
    font-size: 14px;
    font-family: Lato, Arial, Verdana, sans-serif;
    text-decoration: none !important;
}
    .actionButton:hover {
        background-color: #044bc4;
    }
    .actionButton:visited {
        color: #ccc;
    }
    .actionButton.priceLink {
        font-size:0.9em;
        font-weight:normal;
        padding:3px 10px;
    }
.footer {
    text-align:right;
    font-size: 0.8em;
    color: #4F3F31;
    height: 30px;
    line-height: 30px;
}
    .footer .inlineBlock {
        margin-left: 10px;
    }
    .footer a {
        color: #4F3F31;
    }
        .footer a:hover {
            color: #000;
        }
.hotDealsList .HotDeals_img img {
    width:100%;
}
.HotDeals_text {
    padding-left:20px;
}
.hotDealsList h3 {
    margin-top:0.2em;
    margin-bottom: 0.4em;
    font-size:1.2em;
}
.HotDeals_box_detail h2{
    font-size: 1.3em;
    font-weight: bold;
}
.HotDeals_img_detail img {
    width: 90%;
    height: auto;
}

/* pager */
.rdpCurrentPage span {
    color:#ef5f56;
}
.rdpNumPart span:hover {
    color: black;
}

.pagin .rdpWrap a[id*="FirstButton"] img{
display:none;
}
.pagin .rdpWrap a[id*="FirstButton"] {
    display:inline-block;
    width:20px;
    height:20px;
    background-image:url(../images/firstArrow_big.png);
    background-size: 60%;
    background-repeat:no-repeat;
    background-position: 50% 50%;
    margin-top: 1px;
}
.pagin .rdpWrap a[id*="PrevButton"] img{
display:none;
}
.pagin .rdpWrap a[id*="PrevButton"] {
    display:inline-block;
    width:20px;
    height:20px;
    background-image:url(../images/leftArrow_big.png);
    background-size: 60%;
    background-repeat:no-repeat;
    background-position: 50% 50%;
    margin-top: 1px;
}
.pagin .rdpWrap a[id*="NextButton"] img{
display:none;
}
.pagin .rdpWrap a[id*="NextButton"] {
    display:inline-block;
    width:20px;
    height:20px;
    background-image:url(../images/rightArrow_big.png);
    background-size: 60%;
    background-repeat:no-repeat;
    background-position: 50% 50%;
    margin-top: 1px;
}
.pagin .rdpWrap a[id*="LastButton"] img{
display:none;
}
.pagin .rdpWrap a[id*="LastButton"] {
    display:inline-block;
    width:20px;
    height:20px;
    background-image:url(../images/lastArrow_big.png);
    background-size: 60%;
    background-repeat:no-repeat;
    background-position: 50% 50%;
    margin-top: 1px;
}
.RadDataPager .rdpWrap {
    padding: 0 4px !important;
}

/* page d'accueil */
#panorama {
    height: 320px;
    width: 100% !important;
}
#panorama embed{width: 100% !important;}
.arrowNavigation input[type="image"] {width: 75px;}

/* panier sidebar */
.articlePanier {
    position: relative;
    font-size:0.8em;
    border-top: 1px solid #b3b0ab;
    padding: 10px 10px 5px;
}

.articlePanier:first-child {
   border-top:none;
}

.articlePanier h3 {
    font-size:1em;
}
.articlePanier h4 {
    font-weight: normal;
}
.articlePanier h3,
.articlePanier h4,
.articlePanier p {
    margin: 0;
    padding: 0;
}

.articlePanier img {
    border: 1px solid #b3b0ab !important;
    margin: 0 10px 5px 0;
}

.infoArticle { width: 180px; }

.articlePanier .qteArticle,
.articlePanier .subTotalArticle,
.totalZonePanier h3 {
    display: table;
    width: 100%;
}

.articlePanier .qteArticle {
    border-top: 1px dashed #dadada;
    padding-top: 5px;
    border-bottom: 1px dashed #dadada;
    padding-bottom: 5px;
}

.articlePanier .qteArticle > div {
    display: table-cell;
    vertical-align: middle;
}

.articlePanier .qteArticle > div:first-child {
    width: 70px;
}

.articlePanier .qteArticle .rabais {
    color: green;
}

.articlePanier input[type="text"] {
    border: 1px solid #b3b0ab;
    width: 32px;
    padding: 2px 3px;
    margin-right: 2px;
}

.articlePanier .subTotalArticle > p,
.totalZonePanier h3 > span {
    display: table-cell;
    width: 50%;
    font-weight: bold;
    padding: 5px 0;
}

.deleteArticle {
    position: absolute;
    top: 0;
    right: 6px;

    display:inline-block;
    width: 10px;
    height: 10px;
    /*background-image: url(../images/deleteArticle.jpg);
    background-repeat:no-repeat;*/
    margin-top: 7px;
    border:none;
}

.totalZonePanier {
    padding: 10px;
    border-top: 1px solid #b3b0ab;
}

.totalZonePanier h3 {
    font-size: 1em;
    margin: 0;
}

.totalZonePanier h3:not(.total) {
    font-size: .9em;
}

.totalZonePanier h3.frais {
    border-bottom: 1px dashed #dadada;
}

.totalZonePanier p {
    margin-bottom: 0;
}


/* ******  detail *********  */

.articleInfosDetail {
    margin-top: 20px;
}
.articleInfosDetail label, .hotDeals_text_detail label {
    width: 110px;
    font-weight:bold;
    vertical-align:top;
    margin: 2px 0;
}
    .articleInfosDetail label + div{
        max-width: 340px;
        margin: 2px 0;
    }
.hotDeals_text_detail label + div {
    max-width: 320px;
    margin: 2px 0;
}
.hotDeals_text_detail h2,
.productDetail h2 {
    margin: 0.8em 0 0.3em !important;
    line-height: 1.2em;
}
.infoText {
   font-style: italic;
   color: #6b6b6b;
   margin: 5px 0;
   font-size: 0.9em;
}
.addToBasketZone input[type="text"]{
    width: 75px;
    margin-right: 12px;
    height: 25px;
}
.addToBasketZone .actionButton {
    padding: 2px 12px;
    font-size: 0.8em;
}
.subProduct {
    border:1px solid #b3b0ab;
    background-color:#f6f4ef;
    width: 95%;
    padding: 10px;
    margin-bottom: 10px;
}
    .subProduct img {
        width: 100%;
    }
    .subProduct h4, .subProduct p {
        /* margin: 5px 0; 2015-10-30 ajout disponibilité */
        margin: 0 0 4px 0;
    }
    .subProduct .col75 {
        padding-left: 10px;
    }
    .subProduct select, .subProduct input[type="text"] {
        width: 50px;
        padding-left: 2px;
        height: 25px;
    }
    .subProduct .actionButton, .addToBasketZone .actionButton  {
        font-size: 0.9em;
        padding: 2px 12px;
        margin-left: 10px;
    }
.supplier {
    /*width: 95px;*/
    width: 120px;
    background-color: #FFF;
    padding: 5px 10px;
    border: 1px solid #D3CFC5;
}
    .supplier img {
        width: 100%;
    }
.basketArticleInfos {
    padding: 5px;
}
.basketArticleInfos p, .basketArticleInfos h4 {
    margin: 0;
    line-height:19px;
}
    .basketArticleInfos h4 span {
        font-weight: normal;
        font-size: 0.8em;
        padding-left: 5px;
    }
/* important trick for the basket's div alignment */
.basket .col10.emptyDiv + .col90 div:first-child {margin-left:-10%;margin-right: 10%; }





/* ************* home page ********** */

.home_newsImage {
	max-width: 80%;
	margin: 0 auto;
	margin-bottom: 30px;
	border: 1px solid #ccc;
	position: relative;
}
    .home_newsImage img {
    width: 100%;
    }
.home_news {
    background-color:#ef5f56;
    color: #fff;
    width: 60%;
    padding: 10px;
    margin-top: 20px;
    position: absolute;
    top:0;
    right: 0;
}
    .home_news a:link {
        color: #fff;
        text-decoration: none;
    }
    .home_news h3 {
        margin-top: 0;
        margin-bottom:5px;
    }
    .home_news a:visited{color: white;}

/* popup magasin */

/*.magasinPlanAcces {
    width: 550px !important;
    height: 580px !important;
}
.magasinPlanAcces table:first-child {
    height: 100% !important;
}*/


.disableSidebarBasket {
     background-image: url(../images/disableBG.png);
     background-repeat: repeat;
     position: absolute;
     width: 100%;
     height: 100%;
     z-index: 999;
}


.magasinPlanAcces{
    min-width: 500px;
    min-height: 535px;
}
.magasinPlanAcces table{
    min-height: 535px;
}


/* Panier - finalisation commande */
.basket .article,
.basket .headerTable,
.basket .total {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding-bottom: 10px;
}

.basket .article {
    margin-bottom: 10px;
    border-bottom: 1px solid #dadada;
}

.basket .article > div,
.basket .article > div > div,
.basket .headerTable > div,
.basket .total > div {
    display: table-cell;
    overflow: hidden;
    word-wrap: break-word;
    overflow-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    min-height: 20px;
    vertical-align: middle;
}
.basket .total > div.totalLivraison {
    vertical-align: top; /* Couvre le cas où on n'affiche que le total */
}

.basket .imgInfos   { width: auto; }
.basket .qtePrix    { width: 350px; }
.basket .w20px      { width: 20px; }

.basket .imgArticle     { width: 80px; }
.basket .qteArticle     { width: 50px; }
.basket .prixArticle    { width: 200px; }
.basket .prixPiece,
.basket .rabaisArticle,
.basket .totalArticle   { width: 100px; }

.basket .prixPiece,
.basket .rabaisArticle {
    float: left;
}

.basket .rabaisArticle {
    color: green;
    font-size: .9em;
}

.total .totalLivraison  { width: 300px; }
.total .w20px           { width: 20px; }


.total .totalLivraison .subTotalLivraison,
.total .totalLivraison .fraisLivraison,
.total .totalLivraison .totalTotalLivraison { 
    display: table;
    width: 100%;
    table-layout: fixed;
}

.total .totalLivraison .subTotalLivraison > div,
.total .totalLivraison .fraisLivraison > div,
.total .totalLivraison .totalTotalLivraison > div { 
    display: table-cell;
    width: 50%;
    font-weight: bold;
}

/* .total .totalLivraison .subTotalLivraison { border-top: 1px dashed #dadada; } /* Uniquement sur mobile */
.total .totalLivraison .fraisLivraison  {
    border-bottom: 1px solid #b3b0ab;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

@media screen and (max-width: 910px) {    
    /* Basket */
    .basket .article,
    .basket .total {
        display: block;
    }

    /* Entête */
    .basket .headerTable .qteArticle,
    .basket .headerTable .prixArticle,
    .basket .headerTable .rabaisArticle,
    .basket .headerTable .w20px {
        display: none;
    }

    /* Articles */
    .basket .article {
        position: relative;
    }

    .basket .article .imgInfos,
    .basket .article .qtePrix,
    .basket .total .choixLivraison,
    .basket .total .totalLivraison { 
        display: table;
        width: 100%;
    }

    .basket .article .imgInfos { 
        border-bottom: 1px dashed #dadada;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .basket .article .qteArticle {
        width: 100px;
    }
    .basket .article .qteArticle:before { content: "Qt\00E9 "; }
    .basket .article .qteArticle:after { content: " \00D7 "; }

    .basket .article .prixArticle {
        width: calc(100% - 175px);
        text-align: left;
    }

    .basket .article .prixPiece,
    .basket .article .rabaisArticle {
        width: 100%;
    }

    .basket .article .rabaisArticle:before {
        content: "Rabais/pi\00E8 ce : ";
    }
    @media screen and (max-width: 390px) {
        .basket .article .rabaisArticle:before {
            content: "Rabais: ";
        }
    }

    .basket .article .totalArticle {
        width: 60px;
    }

    .basket .article .w20px {
        position: absolute;
        top: 0;
        right: 0;
    }

    .total .choixLivraison {
        padding-bottom: 15px;
        border-bottom: 1px dashed #dadada;
    }

    .total .totalLivraison .subTotalLivraison { margin-top: 5px; }
    .total .totalLivraison .fraisLivraison { padding-bottom: 5px; }
    .total .totalLivraison .totalTotalLivraison { margin-top: 10px; }
}

.hidden,
.invisible {
    display: none;
}

dialog {
    display: block;
    border:0;
}

.lienGoogleMap span{
    color:#fff;
}

.modal {
    position: fixed;
    left: 25%;
    right: auto;
    top: 25%;
    width: 50%;
    margin: 0 auto; 
    background: #b2a793;
    z-index: 667;
    padding: 1em 2em 2em;
}

.modal-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #000;
    opacity: .6;
    z-index: 666;
}

.planAcces {
    max-width: 100%;
}

button {
    background-color:transparent;
    color:inherit;
    border:0;    
}

.modal-close {
  float: right;
  color:#fff;
}

.js-modal.actionButton {
    margin-top:1em;
}

@media (max-width: 55.625em) {
    .modal {
        left: 5%;
        top: 5%;
        bottom: 5%;
        width: 90%;
    }  
}

@media (max-width: 44.375em) {
    .modal {
        left: 1%;
        top: 1%;
        max-width: 98%;
        bottom: 1%;
  }
}
table tbody tr td{
    vertical-align:top;
    padding-right:5px;
}